/*import standard template*/
@import url('../../css/StandardTemplate/standard-style.css');
/*import font size*/
/*@import url('../../css/StandardTemplate/font-normal.css');*/

/* standard dark theme */

body { background: #eaeaea; }

/* pedit-page-content style */
.pedit-banner2-title { background: transparent; }
.pedit-banner2 .pedit-page-title {
    color: #333;
}
.pedit-page-content .pedit-part-top {
    color: #fff;
    background: #333;
}
.pedit-page-content .pedit-part-top h1, .pedit-page-content .pedit-part-top h2, .pedit-page-content .pedit-part-top h3, .pedit-page-content .pedit-part-top h4, .pedit-page-content .pedit-part-top a {
    color: #fff;
}
.pedit-page-content .pedit-part-body {
    background: #fff;
    border-color: #333;
}
.uk-offcanvas a.uk-button-default {
    color: #222;
}
.uk-offcanvas a.uk-button-default:hover {
    color: #005599;
}
/* end pedit-page-content style */

/* pedit-page-side style */
@media (min-width: 1220px) {
    .pedit-page-side .pedit-part-top {
        color: #fff;
        background: #333;
    }
    .pedit-page-side .pedit-part-top h1, .pedit-page-side .pedit-part-top h2, .pedit-page-side .pedit-part-top h3, .pedit-page-side .pedit-part-top h4, .pedit-page-side .pedit-part-top a {
        color: #fff;
    }
    .pedit-page-side .pedit-part-top i {
        background: #fff;
        color: #333;
        border-color: #333;
    }
    .pedit-page-side .pedit-part-body {
        background: #fff;
        border-color: #333;
    }
}
/* end pedit-page-side style */

/* pedit-footer */
html { background-color: white; }
.pedit-footer {
    color: #fff;
    background: #222;
}
/* end pedit-footer */
